@charset "utf-8";
/* CSS Document */

/*////////////////////////////////////////
役員紹介
////////////////////////////////////////*/

#member{
	margin-top: 137px;
}


#purpose{
	display: flex;
	flex-direction: row;
	width:  1000px;
	margin: 40px auto;
}
#purpose .h2tit{
	line-height: 0.9;
	padding-bottom: 0;
	padding-top: 40px;
}
#purpose .h2tit .jp {
	margin-top: 19px;
	display: block;
}
#purpose .purpose_wrap {
	font-size: 140%;
	color: #223580;
	margin-top: 35px;
	margin-left: 120px;
}


/*////////////////////////////////////////
	Vision
////////////////////////////////////////*/

#vision{
	color: #fff;
	background: linear-gradient(to left ,#53A3E2 30% ,#0077C5 60% ,#073695);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding-bottom: 55px;
	height: 350px;
	margin-bottom: 200px;
}
#vision .vision_wrap{
	width: 1000px;
	padding: 55px 0;
	display: flex;
}
#vision .h2tit{
	background: #fff;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#vision .vision_txt{
	margin: 50px 0 50px 100px;
	padding-bottom: 325px;
	background-image: url("../img/member/vision.jpg");
	background-position: bottom right 165px;
	background-size: 400px;
	background-repeat: no-repeat;
	font-size: 130%;
}
/*////////////////////////////////////////
	Identity
////////////////////////////////////////*/
#identity{
	background: linear-gradient(to top ,#D4DADF  ,#fff);
	padding-bottom: 110px;
	
}
#identity .identity_wrap{
	width: 1000px;
	margin: 0 auto;
	
}
#identity .h2tit{
	margin: 0 auto;
	display: inline-block;
	width: 400px;
	margin-left: 0;
	
}

#identity ul{
	width: 1000px;
	margin: 0 auto;
}

#identity ul li{
	margin: 50px 0;
}

#identity ul li h3{
	font-weight: bold;
	font-size: 25px;
	color: #003180;
	line-height: 1.4;
}

#identity ul li h3 span{
	font-family: brandon-grotesque, sans-serif;
	font-size: 50px;
	font-weight: bold;
	background: linear-gradient(to right ,#0077C5  ,#073695 60%);
	background: -webkit-linear-gradient(to right ,#0077C5  ,#073695 60%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	display: inline-block;
	margin-right: 25px;
}
#identity ul li p{
	margin-left: 92px;
	font-size: 20px;
	color: #003180;
}




/*////////////////////////////////////////
	紹介一覧
////////////////////////////////////////*/


#syoukai{
	_display: flex;
	_flex-direction: row;
	width:  1000px;
	margin: 40px auto;
}
#syoukai .h2tit{
	line-height: 0.9;
	padding-bottom: 0;
	padding-top: 40px;
	margin-left: -645px;
}
#syoukai .h2tit .jp {
	margin-top: 19px;
	display: block;
}

/* 役員紹介　外側見た目 */
#syoukai .syoukai_wrap .staff_box img{
	width: 200px;
}
#syoukai .syoukai_wrap{
	display: flex;
	_flex-wrap: wrap;
	width: 1000px;
}
#syoukai .syoukai_wrap{
	border-top: 1px solid #CECECE;
}
#syoukai .syoukai_wrap h3{
	margin-top: 5px;
}
#syoukai .syoukai_wrap .rome{
	font-size: 80%;
}
#syoukai .syoukai_wrap .katagaki{
	font-size: 70%;
}

#syoukai .syoukai_wrap .staff_box{
	margin: 20px;
}
.btmnon{
	border-top: none!important;
}
/* 役員紹介　内側見た目 */

#syoukai .syoukai_wrap .syoukaitext{
	font-size: 80%;
	margin-bottom: 20px;
	margin-top: 10px;
}
#syoukai .syoukai_wrap dl{
	font-size: 80%;
	margin-bottom: 10px;
}
#syoukai .syoukai_wrap dt{
	font-size: 70%;
	color: #6D6D6D;
	margin: 25px 0 5px;
}
#syoukai .syoukai_wrap .modal-content img{
	width: 320px;
	height: 388px;
	margin-left: 25px;
	margin-top: 10px;
}

.modal-content .flex{
	display: flex;
	margin-bottom: 100px;
	
}

.my-parts {
	color: #333438;
	display: inline-block;
	/* アニメーション */
    _transition: all 1s linear 0s;
}
#syoukai .syoukai_wrap a:hover{
	transition: 0.4s;
}

/* アニメーション */
.my-parts span::after {
	transform: rotate(90deg);
}

/* ポップアップ表示時に背景固定 */
body.fixed {
	position: fixed;
}
.content {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
}
.overlay {
	width: 100%;
	height: 100vh;
}

.mypace .one_column .modal-content p{
	margin:0px 0 40px;
}
.mypace .one_column .modal-content h3{
	margin-bottom: 25px;
}


/* 閉じるボタンデザイン */
.js-modal-close {
  border: solid 1px #ccc;
  background: #ccc;
  color: #fff;
  font-weight: bold;
  padding: 15px 30px;
  width: 50%;
  text-decoration: none;
  display: flex;
  justify-content: center;
  margin: 0 auto;
	cursor: pointer;

}

#page_staff .banner-entry {
	z-index: -100!important;
}
 
.modal{
  display: none;
  position: fixed;
  height: 100vh;
  width: 100%;
  background-color: #fff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  overflow: scroll;
  padding: 10%;
  z-index: 100000;
}

/* ポップアップ背景 */
.modal-bg{
  position: absolute;
  height: 100vh;
  width: 100%;
  background: rgba(0, 0, 0, 0.8);
}

/* ポップアップ本体 */
.modal-content{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  overflow: scroll; /* はみ出た部分はスクロールさせる */
  height:600px;/* これが無いと「overflow:scroll」が利かない */
  width: 1000px;/* これが無いと「overflow:scroll」が利かない */
  background: white;
  padding: 70px;
}

/* ポップアップウィンドウ表示中に記事本体を固定 */
body.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
}


/*////////////////////////////////////////
	リンク
////////////////////////////////////////*/

.rec_link{
	padding-bottom: 65px;
	padding-top: 30px
}


.rec_link p{
	text-align: center;
	margin:25px auto 15px;
}

